{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2469835",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2469835",
  "cooperator": "Axess Cooperative",
  "planted_date": "2025-05-12",
  "harvested_date": "2025-10-31",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 270.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1082.8
      },
      "entry_num": 25
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 264.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1056.8
      },
      "entry_num": 17
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC099-59",
      "traits": "",
      "metrics": {
        "Yield": 264.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1056.8
      },
      "entry_num": 20
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 262.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1049.6
      },
      "entry_num": 33
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P02405V",
      "traits": "",
      "metrics": {
        "Yield": 261.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1047.6
      },
      "entry_num": 30
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC103-63",
      "traits": "",
      "metrics": {
        "Yield": 260.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1042.8
      },
      "entry_num": 31
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 260.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1041.6
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC100-21",
      "traits": "",
      "metrics": {
        "Yield": 256.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1026.8
      },
      "entry_num": 23
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 256.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1025.6
      },
      "entry_num": 27
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P98125V",
      "traits": "",
      "metrics": {
        "Yield": 255.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1022.4
      },
      "entry_num": 16
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 255.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1021.2
      },
      "entry_num": 34
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 253.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1012.0
      },
      "entry_num": 29
    },
    {
      "rank": 13,
      "brand": "Pioneer",
      "product": "P01851V",
      "traits": "",
      "metrics": {
        "Yield": 252.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1011.6
      },
      "entry_num": 26
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC092-13",
      "traits": "",
      "metrics": {
        "Yield": 252.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1011.2
      },
      "entry_num": 2
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC47-85",
      "traits": "",
      "metrics": {
        "Yield": 252.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1009.2
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC094-67",
      "traits": "",
      "metrics": {
        "Yield": 252.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1008.4
      },
      "entry_num": 5
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC49-24",
      "traits": "",
      "metrics": {
        "Yield": 250.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1002.8
      },
      "entry_num": 18
    },
    {
      "rank": 18,
      "brand": "Pioneer",
      "product": "P97037V",
      "traits": "",
      "metrics": {
        "Yield": 250.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1002.0
      },
      "entry_num": 14
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC45-74",
      "traits": "",
      "metrics": {
        "Yield": 249.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 998.0
      },
      "entry_num": 7
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC096-96",
      "traits": "",
      "metrics": {
        "Yield": 249.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 998.0
      },
      "entry_num": 11
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 249.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 998.0
      },
      "entry_num": 12
    },
    {
      "rank": 19,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "59H02",
      "metrics": {
        "Yield": 249.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 998.0
      },
      "entry_num": 28
    },
    {
      "rank": 23,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 249.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 996.4
      },
      "entry_num": 8
    },
    {
      "rank": 24,
      "brand": "DEKALB",
      "product": "DKC104-08",
      "traits": "",
      "metrics": {
        "Yield": 248.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 995.6
      },
      "entry_num": 32
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 248.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 993.2
      },
      "entry_num": 19
    },
    {
      "rank": 26,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 245.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 982.8
      },
      "entry_num": 9
    },
    {
      "rank": 27,
      "brand": "DEKALB",
      "product": "DKC097-07",
      "traits": "",
      "metrics": {
        "Yield": 245.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 981.2
      },
      "entry_num": 15
    },
    {
      "rank": 28,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 243.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 974.4
      },
      "entry_num": 24
    },
    {
      "rank": 29,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 242.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 971.6
      },
      "entry_num": 21
    },
    {
      "rank": 30,
      "brand": "Pioneer",
      "product": "P96760V",
      "traits": "",
      "metrics": {
        "Yield": 240.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 962.4
      },
      "entry_num": 10
    },
    {
      "rank": 31,
      "brand": "DEKALB",
      "product": "DKC093-76",
      "traits": "",
      "metrics": {
        "Yield": 240.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 960.4
      },
      "entry_num": 3
    },
    {
      "rank": 32,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 239.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 956.0
      },
      "entry_num": 22
    },
    {
      "rank": 33,
      "brand": "DEKALB",
      "product": "DKC44-97",
      "traits": "",
      "metrics": {
        "Yield": 237.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 951.2
      },
      "entry_num": 4
    },
    {
      "rank": 34,
      "brand": "DEKALB",
      "product": "DKC094-78",
      "traits": "",
      "metrics": {
        "Yield": 235.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 942.0
      },
      "entry_num": 6
    }
  ],
  "n_results": 34,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2469835"
  ],
  "fetched_at": "2026-05-25T19:51:18.215425+00:00",
  "scraper_version": "0.1.0"
}
